<?php
/**
*
* @package phpBB Extension - Simple CDN
* @copyright (c) David Yin <https://www.phpbbchinese.com>
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
   exit;
}
if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

$lang = array_merge($lang, array(
	'ACP_SIMPLECDN'					=> 'Simple CDN',
	'SIMPLECDN_CONFIG'				=> 'Simple CDN Settings',
	'ACP_SIMPLECDN_CONFIG'			=> 'Simple CDN',
	'ACP_SIMPLECDN_CONFIG_EXPLAIN'	=> 'This is configuration page for the Simple CDN extension. The URL of static resources will be served from CDN below. AWS Cloudfront is suported.',
	'ACP_SIMPLECDN_CONFIG_SET'		=> 'Configuration',
	'SIMPLECDN_CONFIG_SAVED'		=> 'Simple CDN settings saved',
	'SIMPLECDN_ENABLE'				=> 'Enable Simple CDN',
	'SIMPLECDN_ENABLE_EXPLAIN'		=> 'Do you want to enable the Simple CDN EXT?',
	'SIMPLECDN_URL'					=> 'Simple CDN URL',
	'SIMPLECDN_URL_EXPLAIN'			=> 'Enter the full URL of the CDN. The URL should be starting with //, and ending with /. E.g. //cdn.cloudfront.net/.',
	'SIMPLECDN_URL_PLACEHOLDER'		=> '//cdn.cloudfront.net/',
	'SWITCHES_EXPLAIN'				=> 'If your forum is a private forum only accessed by the registered users, please just enable styles files only. ',
	'SIMPLECDN_STYLES_ENABLE'		=> 'Style Files', 
	'SIMPLECDN_STYLES_ENABLE_EXPLAIN'		=> 'Style files includs css and js files.', 
	'SIMPLECDN_RANK_ENABLE'			=> 'User Ranking Images', 
	'SIMPLECDN_RANK_ENABLE_EXPLAIN'			=> 'Make user ranking images support CDN',
	'SIMPLECDN_AVATAR_ENABLE'		=> 'User Avatar Images', 
	'SIMPLECDN_AVATAR_ENABLE_EXPLAIN'		=> 'Make user avatar images support CDN', 
	'SIMPLECDN_SMILIES_ENABLE'		=> 'Smilies', 
	'SIMPLECDN_SMILIES_ENABLE_EXPLAIN'		=> 'The smilies images in posts and posting.', 
	'SIMPLECDN_UPLOADED_FILES_ENABLE'		=> 'Attachments', 
	'SIMPLECDN_UPLOADED_FILES_ENABLE_EXPLAIN'		=> 'Including the uploaded files, images. CDN is supported when placed inline.', 
	'SIMPLECDN_FORUM_IMAGES_ENABLE'			=> 'Forum Images', 
	'SIMPLECDN_FORUM_IMAGES_ENABLE_EXPLAIN'			=> 'Make the forum images support CDN.', 
));
