<?php
/**
*
* @package phpBB Extension - Simple CDN
* @copyright (c) David Yin <https://www.phpbbchinese.com>
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
   exit;
}
if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

$lang = array_merge($lang, array(
	'ACP_SIMPLECDN'					=> 'CDN Simple',
	'SIMPLECDN_CONFIG'				=> 'Ajustes de CDN Simple',
	'ACP_SIMPLECDN_CONFIG'			=> 'Simple CDN',
	'ACP_SIMPLECDN_CONFIG_EXPLAIN'	=> 'Esta es la página de configuración para la extensión CDN Simple. La URL de los recursos estáticos se servirá desde CDN a continuación. Compatible con AWS Cloudfront.',
	'ACP_SIMPLECDN_CONFIG_SET'		=> 'Configuración',
	'SIMPLECDN_CONFIG_SAVED'		=> 'Ajustes de CDN Simple guardados',
	'SIMPLECDN_ENABLE'				=> 'Habilitar CDN Simple',
	'SIMPLECDN_ENABLE_EXPLAIN'		=> '¿Quiere habilitar la extensión CDN Simple?',
	'SIMPLECDN_URL'					=> 'URL de CDN Simple',
	'SIMPLECDN_URL_EXPLAIN'			=> 'Introduzca la URL completa de la CDN. La URL debe comenzar con //, y finalizar con /. por ejemplo, //cdn.cloudfront.net/.',
	'SIMPLECDN_URL_PLACEHOLDER'		=> '//cdn.cloudfront.net/',
	'SWITCHES_EXPLAIN'							=> 'Si su foro es un foro privado al que solo acceden los usuarios registrados, habilite solo los archivos de estilos.',
	'SIMPLECDN_STYLES_ENABLE'					=> 'Archivos de estilo',
	'SIMPLECDN_STYLES_ENABLE_EXPLAIN'			=> 'Archivos de estilo incluyen archivos CSS y JS',
	'SIMPLECDN_RANK_ENABLE'						=> 'Imágenes de rango de usuario', 
	'SIMPLECDN_RANK_ENABLE_EXPLAIN'				=> 'Hacer que las imágenes de rango de usuario sean compatibles con CDN',
	'SIMPLECDN_AVATAR_ENABLE'					=> 'Imágenes de avatar de usuario',
	'SIMPLECDN_AVATAR_ENABLE_EXPLAIN'			=> 'Hacer que las imágenes de avatar sean compatibles con CDN',
	'SIMPLECDN_SMILIES_ENABLE'					=> 'Emoticonos',
	'SIMPLECDN_SMILIES_ENABLE_EXPLAIN'			=> 'Las imágenes de emoticonos en mensajes y publicaciones.',
	'SIMPLECDN_UPLOADED_FILES_ENABLE'			=> 'Adjuntos',
	'SIMPLECDN_UPLOADED_FILES_ENABLE_EXPLAIN'	=> 'Incluyendo los archivos subidos, imágenes. CDN es compatible cuando se coloca en línea.',
	'SIMPLECDN_FORUM_IMAGES_ENABLE'				=> 'Imágenes de foro',
	'SIMPLECDN_FORUM_IMAGES_ENABLE_EXPLAIN'		=> 'Hacer que las imágenes de foro sean compatibles con CDN.',
));
