<?php
/**
*
* @package phpBB Extension - Simple CDN
* @copyright (c) David Yin <https://www.phpbbchinese.com>
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
   exit;
}
if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

$lang = array_merge($lang, array(
	'ACP_SIMPLECDN'					=> 'Simple CDN',
	'SIMPLECDN_CONFIG'				=> 'Simple CDN 设定',
	'ACP_SIMPLECDN_CONFIG'			=> 'Simple CDN',
	'ACP_SIMPLECDN_CONFIG_EXPLAIN'	=> '这是 Simple CDN 扩展设置页面。 论坛的静态资源会由所设定的 CDN 来提供。支持 AWS Cloudfront，及类似的 CDN。',
	'ACP_SIMPLECDN_CONFIG_SET'		=> '设置',
	'SIMPLECDN_CONFIG_SAVED'		=> 'Simple CDN 设置已保存',
	'SIMPLECDN_ENABLE'				=> '启用 Simple CDN',
	'SIMPLECDN_ENABLE_EXPLAIN'		=> '您想启用 CDN，使其生效吗？',
	'SIMPLECDN_URL'					=> 'Simple CDN URL',
	'SIMPLECDN_URL_EXPLAIN'			=> '输入 CDN 的完整路径。网址应当以 // 开头，以 / 结尾。比如 //cdn.cloudfront.net/。',
	'SIMPLECDN_URL_PLACEHOLDER'		=> '//cdn.cloudfront.net/',
	'SWITCHES_EXPLAIN'				=> '如果是仅能由注册用户访问的私有论坛，请只启用样式样式文件。',
	'SIMPLECDN_STYLES_ENABLE'		=> '样式文件', 
	'SIMPLECDN_STYLES_ENABLE_EXPLAIN'		=> '样式文件包括 CSS 和 JS 文件和样式相关的小图片。', 
	'SIMPLECDN_RANK_ENABLE'			=> '用户等级图标', 
	'SIMPLECDN_RANK_ENABLE_EXPLAIN'			=> '启用用户等级图标的 CDN 支持。',
	'SIMPLECDN_AVATAR_ENABLE'		=> '用户头像', 
	'SIMPLECDN_AVATAR_ENABLE_EXPLAIN'		=> '启用用户头像的 CDN 支持。', 
	'SIMPLECDN_SMILIES_ENABLE'		=> '表情', 
	'SIMPLECDN_SMILIES_ENABLE_EXPLAIN'		=> '在帖子页面以及发帖页面，启用表情图案的 CDN 支持。', 
	'SIMPLECDN_UPLOADED_FILES_ENABLE'		=> '附件', 
	'SIMPLECDN_UPLOADED_FILES_ENABLE_EXPLAIN'		=> '包括上传的附件文件，图片等。只有放置在帖子正文中时，才支持 CDN.', 
	'SIMPLECDN_FORUM_IMAGES_ENABLE'			=> '版面图标', 
	'SIMPLECDN_FORUM_IMAGES_ENABLE_EXPLAIN'			=> '启用版面图标的 CDN 支持。', 
));
